.. _io_file_formats:

==========================
File Format Specifications
==========================

.. _io_file_formats_input:

-----------
Input Files
-----------

.. toctree::
   :numbered:
   :maxdepth: 2

   geometry
   materials
   settings
   tallies
   plots
   cmfd

----------
Data Files
----------

.. toctree::
   :numbered:
   :maxdepth: 2

   cross_sections
   nuclear_data
   mgxs_library
   data_wmp
   fission_energy

------------
Output Files
------------

.. toctree::
   :numbered:
   :maxdepth: 2

   statepoint
   source
   summary
   particle_restart
   track
   voxel
   volume
